% Copyright (C) 2008-2010 - Consortium Scilab - Digiteo - Michael Baudin
%
% This file must be used under the terms of the 
% Creative Commons Attribution-ShareAlike 3.0 Unported License :
% http://creativecommons.org/licenses/by-sa/3.0/

\section{Acknowledgments}
I would like to thank Bruno Pin{\c c}on who made many highly valuable numerical 
comments on the section devoted to numerical derivatives.
I would like to thank Claude Gomez for his support during the writing of 
this document.
I would like to thank Bernard Hugueney and Allan Cornet who helped my in the 
analysis of the complex division portability issues.

I thank Robert L. Smith for his comments on the complex division section of this 
document.

